/* STYLE NEW DESIGN */

/* DISPLAY FLEX STYLING */
.fl-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.fl-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.fl-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.fl-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.jc-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.jc-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.jc-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.jc-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.ai-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ai-end {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.POST_all h3, .POST_all h2, .POST_all h3, .POST_all h4 {
    font-family: 'Playfair Display', sans-serif;
    color: #4A6A87;
    font-weight: 900;
}
.POST_all p, .POST_all .infoveld-show {
    font-family: 'Montserrat', sans-serif;
    color: #4A6A87;
}

.POST_all h1{
    font-family: 'Playfair Display', sans-serif;
    color: #945b7f;
    margin-bottom: 20px;
    font-weight: 900;
}
.POST_all .marquee--wrapper{
    background-color: #F1F5FC;
}

.POST_all .header_content_inner .intro_tekst{
    margin-top: 25px;
}
.POST_all .overview-wrapper .flex-container{
    width: 100%;
}

.filter-wrapper{
    width: 100%;
}

.POST_all .thumbnail{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: 0!important;
    -webkit-transition: 0!important;
    -moz-transition: 0!important;
    -ms-transition: 0!important;
    -o-transition: 0!important;
}

.POST_all .header-bg{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.POST_all .simpleParallax{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.POST_all .marquee span{
    color: #4A6A87;
}
.POST_all li.nav-item {
    text-transform: unset;
}

.POST_all .header_content_wrapper .header_content_inner {
    box-shadow: none;
    background: white;
    border-radius: 26px;
    padding: 30px 30px;
}

.POST_all .intro_subtitle h2{
    color: #4A6A87;
}
.POST_all .header_content_wrapper .header_content .header_content_inner .header-right{
    margin-top: 28px;
}
.POST_all .tag{
    margin-bottom: 5px;
}
.POST_all .submit, .POST_all .submit_input_filter, .POST_all .zeno-login-form-container .submit_input, .POST_all .submit_input{
    height: 46px;
    border-radius: 26px;
    padding: 5px 25px 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: unset;
    font-size: 15px;
    line-height: 19px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.POST_all .zeno-login-form-container{
    margin-top: 50px;
    margin-bottom: 40px;
}

.POST_all .zeno-login-form-container .submit_input{
    margin-left: unset;
    margin-right: auto;
}
.POST_all .month--column{
    justify-content: flex-start;
    margin-bottom: 43px;
}

.POST_all .month--column.hidden{
    margin-bottom: 0;
}

.POST_all .month--column .month--item {
    width: calc(1/3 * 100% - (1 - 1/3) * 16px);
    margin: 16px 16px 0px 0;
}

.POST_all .month--column .month--item:not(.hidden):nth-child(3n){
    margin-right: 0;
}
.POST_all .item-inner .content, .POST_all .item-inner{
    background-color: white;
    background-image: unset;
}
.POST_all .item-inner .image-container .image-inner, .POST_all .item-inner .image-container{
    min-height: 225px;
    height: 225px;
}

.POST_all .item-inner .content-bottom .aanbieder .text{
    text-align: left;
    padding-left: 25px;
}
.POST_all .item-inner .content-bottom .aanbieder .image-wrapper{
    max-height: 100%;
    padding-left: 25px;
}

.POST_all .item-inner .content-bottom .aanbieder .image-wrapper .image-inner{
    background-position: left center;
}
.POST_all .gecancelled:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: #F1F5FA;
    width: 100%;
    z-index: 2;
    opacity: .9;
}

.POST_all .image-inner-show .availability{
    margin-left: 20px;
    margin-bottom: 20px;
    bottom: 0;
    left: 0;
}
.POST_all .item-wrapper .availability, .POST_all .availability  {
    left: 10px;
    bottom: 10px;
    position: absolute;
    background: #eab80f;
    width: auto;
    display: inline-block;
    padding: 0 10px 0 30px;
    height: 28px;
    z-index: 10;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
.POST_all .item-wrapper .cancel{
    transform: rotate(0) translate(-50%, -50%);
    top: 50%;
    left: 50%;
    width: auto;
    background: #945B7F;
    display: inline-block;
    padding: 0 10px;
    border-radius: 3px;
    height: 28px;
    z-index: 10;
    justify-content: center;
    align-items: center;
    position: relative;
}
.POST_all .cancel div{
    line-height: unset;
}
.POST_all .cancel div span, .POST_all .availability div span {
    font-size: 11px;
    line-height: 28px;
    font-weight: 300;
    letter-spacing: 0;
    text-transform: unset;
    color: white;
    white-space: nowrap;
}

.POST_all .item-inner{
    min-height: 400px;
}
.POST_all .item-inner .content{
    margin-bottom: 0px;
    padding-bottom: 75px;
    position: relative;
    height: calc(100% - 225px);
    border: 1px solid #F1F5FC;

}
.POST_all .item-inner .content-bottom{
    margin-top: 0;
    border-top: 1px solid #F1F5FC;
    padding-top: 10px;
    bottom: 0;
    position: absolute;
    width: 100%;
    padding-bottom: 10px;
    height: 50px;
    left: 0;
}
.POST_all .item-inner .content-bottom .aanbieder{
    height: 100%;
    min-height: unset;
}
.POST_all .text-soort-activiteit span{
    color: #945b7f;
    font-size: 11px;
    line-height: 14px;
}
.POST_all .item-inner h3{
    color: #4A6A87;
    font-size: 19px;
    line-height: 20px;
    padding-top: 5px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.POST_all .item-inner .content .content-inner .content-inner-description .description{
    font-family: 'Montserrat', sans-serif;
    color: #4a6a87;  
    font-size: 13px;
    line-height: 14px; 
    padding: 7px 0 10px;
}

.POST_all .content-bottom-wrapper{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.POST_all .content-inner-info{
    font-size: 11px;
    line-height: 14px;
    padding-left: 0px;
    margin-bottom: 0;
    margin-top: 19px;
    text-transform: unset;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.POST_all .submit_input:hover, .POST_all .submit_input_filter:hover, .POST_all .submit_input-sidebar:hover{
    box-shadow: none;
    background-color: #945b7f;
}
.POST_all .content_item{
    width: 50%;
    position: relative;
    padding-left: 25px;
    padding-top: 2px;
    padding-right: 8px;
}
.POST_all .doelgroep svg,
.POST_all .prijs svg,
.POST_all .data svg,
.POST_all .locatie svg{
    margin-right: 7px;
    position: absolute;
    left: 0;
    top: 0;
    width: 17px;
    height: 17px;

}
.POST_all .item-wrapper:hover {
    box-shadow: 0 5px 20px 0 rgba(198, 206, 219, 0.3);
}

.POST_all .item-wrapper .availability .cancel{
    background-color: #eab80f;
}
.POST_all .availability svg{
    height: 13px;
    width: 13px;
    fill: white;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}

.image-inner-text{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
}

.image-container .caption.index{
    position: relative;
    padding-top: 6px;
}

.POST_all .image-inner-show .availability{
    position: relative;
}

.POST_all .item-wrapper:hover .item-inner h3{
    color: #945b7f;
}
.POST_all .item-wrapper-show .image-container .image-inner-show{
    height: 370px;
}
.POST_all .item-inner-show{
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    margin-bottom: 40px;
}
.POST_all .footer-container h3{
    color: white;
}
.POST_all .submit_input-sidebar{
    display: block;
    padding-right: 25px;
    padding-left: 25px;
    float: unset;
    position: relative;
    background-color: #eab80f;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    letter-spacing: 0;
    text-transform: unset;
    color: #FFFFFF;
    border: none;
    bottom: unset;
    left: 0;
    transform: translateX(0);
    margin-bottom: 6px;
    width: 100%;
    height: 46px;
    border-radius: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.POST_all .sidebar-item {
    position: absolute;
    top: 0;
    left: 15px;
    width: calc(100% - 15px);
    height: 100%;
}


.POST_all .desktop-size .sidebar{
    position: sticky;
    top: 100px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 35px 40px 45px;
    margin-bottom: 40px;
    background-color: #f1f5fc;
}

.POST_all .mobile-size .sidebar{
    position: relative;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 35px 40px 45px;
}
.POST_all p{
    font-size: 13px;
    font-weight: 500;
}
.POST_all .sidebar .infoveld-show {
    padding-left: 0;
    border-bottom: 1px solid #CCD7E6;
    margin-bottom: 0;
    padding-top: 24px;
    padding-bottom: 24px;
}
.POST_all .sidebar .infoveld-show:nth-last-child(1){
    border-bottom: none;
    padding-bottom: 0px;
}
.POST_all .sidebar .doelgroep svg, .POST_all .sidebar .prijs svg, .POST_all .sidebar .data svg, .POST_all .sidebar .locatie svg{
    top: 26px;
    margin-top: 0;
}
.POST_all .sidebar p {
    padding-left: 30px;
    margin-bottom: 0;
}
.POST_all .sidebar p.extensive, .POST_all .sidebar .extensive p {
    font-size: 11px;
    line-height: 14px;
    padding-top: 10px;
    padding-left: 0;
}

.POST_all .content-sidebar .sidebar-item{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.POST_all .content-sidebar.desktop-size .sidebar{
    position: relative;
    top: 0;
}
.POST_all .contactgegevens svg {
    margin-bottom: 1px;
    margin-right: 15px;
}

.POST_all .contactgegevens a{
    font-family: 'Playfair Display', sans-serif;
    font-weight: 900;
    font-size: 21px;
    line-height: 33px;
}
.POST_all .title.index h3 {
    margin-bottom: 10px;
    font-size: 19px;
    line-height: 22px;
}
.POST_all h3#voordeel-aanmeldform {
    color: #945b7f;
}
.POST_all .line{
    background-color: #CCD7E6;
}
.POST_all .steps-form-content{
    align-items: flex-start;
    padding-left: 20px;
}
.POST_all .steps-form-content label{
    display: none;
}
.POST_all .bolletje h3{
    color: white;
    font-family: 'Playfair Display', sans-serif;
}

.POST_all .contactform h3{
    font-family: 'Playfair Display', sans-serif;
    font-weight: 900;
    font-size: 24px;
    line-height: 40px;
}
.POST_all .zeno-login-form-container .contactform h3{
    margin-bottom: 20px;
}
.POST_all .bolletje{
    color: #ffffff;
    background-color: #CCD7E6;
    border-style: none;
    padding-top: 0;
}
.POST_all .bolletje.actief{
    color: #ffffff;
    background-color: #4a6a87;
    border-style: none;
}
.POST_all .bolletje:after{
    color: #4a6a87;
}
.POST_all .step_content {
    margin-top: 35px;
}
.POST_all .contactform .form_input p input , .POST_all .contactform .form_input select{
    border-width: 1px;
    border-color: #CCD7E6;
    border-radius: 5px;
    background-color: white;
    color: #4A6A87;
    padding-left: 19px;
    font-size: 15px;
    line-height: 19px;
    text-transform: unset;
    height: 46px;
    -webkit-appearance: none;
}

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

.POST_all .contactform .form_input p input::placeholder{
    color: #4A6A87;
}
.POST_all .form_input{
    height: auto;
    margin-bottom: 14px;
}
.POST_all #zeno-login-form{
    padding: 30px 38px 40px;
}
.POST_all .submit_div{
    padding-top: 5px;
}
.POST_all .contactform .form_input p input.invalid {
    border-color: #d85858;
}

.POST_all .contactform .form_input p input.invalid, .POST_all .contactform .form_input p input.invalid::placeholder {
    color: #d85858;
}
.POST_all .contactform .select::before{
    content: url('../images/drop.svg');
    position: absolute;
    top: 50%;
    right: 18px;
    height: 10px;
    width: 10px;
    transform: translateY(-120%);
    -webkit-transform: translateY(-120%);
    -moz-transform: translateY(-120%);
    -ms-transform: translateY(-120%);
    -o-transform: translateY(-120%);
}

.POST_all .contactform .form_input.select.formline--is-filled select{
    border-color: #aab5c2;
    background-color: #f1f5fb;
    border-width: 1px;
}
/* .POST_all .contactform .select.formline--is-filled::before{
    content: url('../images/arrow.svg');
    opacity: 1;
    position: absolute;
    top: 50%;
    right: 12px;
    width: 17px;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
}
 */


.POST_all .contactform .select.formline--is-filled::before {
    display: none;
}
/*TOP BAR*/

.top-bar {
    position: relative;
    height: 0px;
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255, .1);
    background-color: transparent;
    opacity: 0;
    display: none;
    background-color: #F1F5FC;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.top-bar .plate--container {
    height: 100%;
}

#close-notification {
    position: absolute;
    right: 16%;
    height: 30px;
    cursor: pointer;
}

#close-notification svg {
    height: 27px;
    width: 27px;
}

#close-notification svg path {
    fill: #945b7f;
}

.open-notification .top-bar {
    display: block;
    opacity: 1;
    height: 40px;
}
/* .POST_all .header--fixed .logotext .company{
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
} */
.POST_all .top-bar p {
    margin-bottom: 0;
    font-size: 11px;
    color: #4A6A87;
    opacity: 1;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    /* text-align: center; */
    text-align: center;
    padding: 0 60px;
}
.POST_all #navigation{
    top: 0;
    position: relative;
} 

/* 
.POST_all #navigation.removed .navbar-brand .logotext h3{
    
} */
.POST_all #navigation.gefixeerd .logotext .company{
    font-size: 23px;
    line-height: 26px;
}

.POST_all #navigation.gefixeerd{
    min-height: 50px;
}
.POST_all #navigation.gefixeerd {
    position: fixed;
    top: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
}

.POST_all #navigation.gefixeerd.header--fixed{
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
}
.POST_all .main-content{
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    padding: 0 0 50px 0;
}
.POST_all .header_content_wrapper .header_content .header_content_inner a{
    text-transform: unset;
    letter-spacing: 0;
}
.POST_all .zoeken {
    width: 100%;
    height: 42px;
    margin-bottom: 0;
    padding: 10px 0;
    border-style: solid;
    border-width: 0 0 1px;
    border-color: #CCD7E6;
    text-transform: unset;
    color: #4A6A87;
    letter-spacing: 0;
}
.POST_all .zoeken::placeholder{
    color: #4A6A87;
}
.POST_all .form-wrapper form#searchform{
    width: 50%;
}

.POST_all .form-wrapper form#searchform .forminput{
    width: calc(50% - 8px);
}
.POST_all .form-wrapper form#searchform .forminput:nth-child(2){
    margin-left: 16px;
}
.POST_all .form-wrapper .activity-filter{
    width: calc(25% - 16px);
}
.POST_all .form-wrapper .search-wrapper{
    width: calc(25% - 16px);
}

.POST_all .filter-wrapper .contactform .select::before{
    display: none;
}
.POST_all #backtop {
    display: inline-block;
    background-color: #4A6A87;
    width: 47px;
    height: 47px;
    text-align: center;
    border-radius: 100%;
    position: fixed;
    bottom: 50px;
    right: 50px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    -webkit-transition: background-color .3s, opacity .5s, visibility .5s;
    -moz-transition: background-color .3s, opacity .5s, visibility .5s;
    -ms-transition: background-color .3s, opacity .5s, visibility .5s;
    -o-transition: background-color .3s, opacity .5s, visibility .5s;
}
.POST_all  #backtop::after {
    content: url('../images/backtop.svg');    
    top: 54%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}
.POST_all #backtop.show {
    opacity: 1;
    visibility: visible;
}

.POST_all #backtop:hover{
    background-color: #945B7F;
}
.POST_all .title-search-wrapper {
    margin-bottom: 10px;
}
.POST_all .month h3 {
    margin: 0;
    line-height: 26px;
}

.POST_all .steps_top{
    margin-top: 35px;
}
.POST_all .contactform .submit_input{ 
    float: left;
}
.POST_all button.navbar-toggler{
    min-width: unset;
}
.POST_all button, .POST_all .submit_input{
    min-width: 175px;
}
.POST_all .step_buttons{
    margin-top: 45px;
}
.POST_all .plate--container{
    max-width: 1920px!important;
    padding-left: 16%!important;
    padding-right: 16%!important;
}
.POST_all .contentt {
    padding: 0 50px 0px 0;
}
.POST_all .announce_form{
    margin-top: 30px;
}
.POST_all .breadcrumbs {
    position: relative;
    color: #945b7f;
    margin-top: 0;
    margin-bottom: 29px;
    font-size: 13px;
}
.POST_all .breadcrumbs a{
    color: #4A6A87;
    position: relative;
    margin-right: 25px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.POST_all .breadcrumbs a:hover{
    color: #945b7f;
}
.POST_all .breadcrumbs a::after{
    content: url('../images/arrownext.svg');
    position: absolute;
    right: -16px;
    top: 0px;
}

.POST_all .breadcrumbs a:nth-last-child(1):after{
    display: none;
}
.POST_all .plate--page-content-wrapper.single{
    margin-top: 29px;
}

.POST_all .description-show .plate--container{
    padding: 0 15px!important;
}

.mobile-size{
    display: none;
}

.desktop-size{
    display: block;
}


@media only screen and (max-width: 1500px) {
    .POST_all .plate--container{
        max-width: 1200px!important;
        padding-left: 30px!important;
        padding-right: 30px!important;
    }
}
@media only screen and (max-width: 1199px) {

    
    .mobile-size{
        display: block;
    }
       
    .desktop-size{
        display: none;
    }

    .POST_all .month--column .month--item, .POST_all .month--column .month--item:not(.hidden):nth-child(3n){
        width: calc(1/2 * 100% - (1 - 1/2) * 16px);
        margin-right: 16px;
    }

    .POST_all .month--column .month--item:not(.hidden):nth-child(2n){
        margin-right: 0;
    }

}

@media only screen and (max-width: 991px){
    .POST_all .niet-gefixeerd .navbar-collapse{
        display: none!important;
    }  
    .POST_all .navbar{
        padding: 10px 0;
    }

    .POST_all #navigation.gefixeerd {
        height: 63px;
    }

    .POST_all.lockScroll #navigation.gefixeerd{
        transform: translateY(0%);
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
}

    .POST_all .navbar-collapse {
        background: white;
        border-bottom: 1px solid #945b7f;
        top: 63px;
        position: absolute;
        width: calc(100% + 60px);
        left: -30px;
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media only screen and (max-width: 767px) {

    .POST_all .navbar-collapse{
        left: 0;
        width: 100%;
    }

   .POST_all #navigation.niet-gefixeerd {
        height: 63px;
    }

    .POST_all #navigation.niet-gefixeerd .navbar, .POST_all #navigation.gefixeerd .navbar {
        padding: 4px 30px;
        height: 63px;
    }

    .open-notification .top-bar {
        display: block;
        opacity: 1;
        height: auto;
        padding: block;
    }

    .POST_all .mobile.header_content_wrapper .header_content_inner{
        padding: 30px 0;
    }
    .POST_all .navbar{
        padding: 10px 15px;
    }
    .POST_all .header--fixed .navbar{
        padding: 4px 15px;
    }
    .POST_all .top-bar p{
        text-align: center;
        padding: 15px 0 30px 0;
    }

    #close-notification{
        position: absolute;
        right: 50%;
        height: 30px;
        cursor: pointer;
        bottom: 0;
        transform: translateX(50%);
    }
    
    .POST_all #zeno-login-form{
        padding: 30px 30px 30px;
    }

    .POST_all .month--column .month--item, .POST_all .month--column .month--item:not(.hidden):nth-child(3n) {
        width: 100%!important;
        margin-right: 0!important;
    }
    .POST_all .form-wrapper form#searchform {
        width: 100%;
    }

    .POST_all .form-wrapper .activity-filter, .POST_all .form-wrapper .search-wrapper {
        width: calc(50% - 8px);
    }

    .POST_all #backtop{
        right: 0;
        bottom: 0;
        width: 60px;
        height: 60px;
        border-radius: 26px 0 0 0;
        -webkit-border-radius: 26px 0 0 0;
        -moz-border-radius: 26px 0 0 0;
        -ms-border-radius: 26px 0 0 0;
        -o-border-radius: 26px 0 0 0;
    }

    .POST_all .header-bg {
        padding: 10px 0;
        min-height: 200px;
    }

    .POST_all .plate--container.menu{
        padding: 0 0 0 0!important;
    }

    .POST_all .item-wrapper-show .image-container .image-inner-show{
        height: 230px;
    }

    .POST_all .item-wrapper-show{
        width: calc(100% + 60px); 
        margin-left: -30px;
    }

    .POST_all .item-inner-show{
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
    }

    .POST_all .image-inner-show .availability {
        margin-left: 30px;
        margin-bottom: 30px;
    }

    .POST_all .breadcrumbs{
        margin-bottom: 15px;
    }

    .POST_all .plate--page-content-wrapper.single{
        margin-top: 15px;
    }

    .POST_all .item-inner-show{
        margin-bottom: 30px;
    }

    .POST_all .title.index h3, .POST_all h1, .POST_all p{
        margin-bottom: 20px;
    }
}

._hj_feedback_container{
    display: none;
}

select option[reserve]{
    display: none;
}
